format_version: '1.0'

repository_url: https://github.com/mintty/mintty

sequence:
  base_version:
    input_file: 'd8d4b831.zip'
    commit_sha1: d8d4b83179f957104c345771f8f8b78050138cd1
  fix_attempt:
    - input_file: 'b3401157.diff'
      commit_sha1: b340115723453906ebfdcfbaefd7bc9d9f86c1da
    - input_file: '06ac4460.diff'
      commit_sha1: 06ac446049c07ad9566fcc617749120af4bd0fba
    
  expected_fix:
    input_file: 'de9db205.diff'
    commit_sha1: de9db20585d2a8887a87b1c84835418172251080

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/mintty/mintty/issues/1171
